Subject: RE: diff-serv

From: Andrew Smith <[email-masked]>
Date: Thu, 19 Feb 1998 18:32:37 -0800

That's probably because they didn't mention "int-serv" anywhere in the
message body :-)

Andrew

> -----Original Message-----
> From:	Van Jacobson [SMTP:[email-masked]]
> Sent:	Thursday, February 19, 1998 4:35 PM
> To:	wd
> Cc:	[email-masked]
> Subject:	Re: diff-serv
> 
> > I have seen anyone mentioning it on this list but  a new
> > diff-serv mailing list was  set up and discussion has been going
> > on there.
> 
> I know for a fact that two different announcements of the new
> diff-serv list & strawman document were sent to [email-masked].
> Neither of them ever appeared on the mailing list.  I assume
> they're resting in a black hole somewhere in ISI and will appear
> sometime around the millenium.
> 
>  - Van